body{color:#898989;font:12px/150% Tahoma,Arial,sans-serif;margin:0;padding: 0}
ul{margin: 0;padding: 0}
a {
	text-decoration:none;
	color:#333;
}
a:hover {
	text-decoration:underline;
	color:#FF5454;
}
SELECT, INPUT {
	display: inline;
	font-size: 1em;
	margin: 0.1em;
}
FORM {
	display: inline;
	font-size: 1em;
}
h2 {
	line-height:130%;
}
ul li {
	list-style:none;
}
img{border:none;}
#mainWrapper {
    margin: 0 auto;
    width: 1200px;background-color:#fff;
}
.header_top_center{float:left;overflow:hidden;margin-left:30px}
.header_1{clear:right;height:31px;margin:10px -4px 0 0;float:right;overflow:hidden}
.header_top1{display:inline-table;margin:auto;overflow:hidden}.head_mya{float:right;margin:5px
0 auto}
.head_mya.links{margin:0 0 6px;overflow:hidden}
.head_mya .links li{color:#ccc;float:left;font-size:14px;margin-bottom:2px;padding:0 10px 0;border-right:1px solid #ccc;margin-right:2px;}
#btn_animBoxCart a{color:#F7941C;font-size:11px;font-weight:bold}
.head_mya .links a{color:#333;font-weight:normal;text-decoration:none;font-size:12px}
.cart_01{background:url("../images/search_01.gif") no-repeat scroll 0 0 #FFF;height:19px;line-height:19px;width:205px;color:#2B2B2B;float:right;padding:0;margin:5px 0 0 0;font-size:12px}

.head_mya .links a:hover{text-decoration:underline}
.shopping-bag{text-align:right;color:#CCC;font-size:11px;padding-right:11px}
.shopping-bag a{color:#CCC}
.header_b{margin:auto;position:relative;width:1200px}
.Logo{overflow:hidden;float:left;margin:10px 0 0 0}
.logo{float:left}
.right-head{float:right;height:80px;width:300px;overflow:hidden;}
.search{float:left;margin-left:50px}
.search_text{border:1px solid #ccc;color:#A9A9A9;float:left;font-size:10px;height:18px;line-height:18px;padding-left:2px;width:160px;margin:0 5px 0}
.header_top{overflow:hidden;margin:auto;width:1200px}
#header .menu{float:left;overflow:hidden}
#header .box-bot{overflow:hidden;width:1200px;margin:10px 0 30px 0;}
input,select,textarea{color:#5F6162;font-size:12px;line-height:normal}.cart{background:url("/includes/templates/mysite1/images/shopping.png") no-repeat scroll left center transparent;color:#FFF;height:40px;line-height:20px;padding-left:34px;position:absolute;right:20px;top:48px}
#header .menu ul{font-size:13px;overflow:hidden;margin:0 auto;}#header .menu ul li{border-left:1px solid #ccc;float:left;overflow:hidden;position:relative;text-align:left}
#header .menu ul li a{line-height:15px;display:block;color:#333;font-size:15px;float:left;padding:0 25px;text-transform:uppercase}
#header .menu ul li:last-child{border-right: 1px solid #ccc}
#header .menu ul li.selected a, #header .menu ul li a:hover{color:#C3274B}
#header .menu ul li a:hover{display:block;text-decoration:underline;color:#333;}
.teamlogo{margin:0 auto;width:980px}
.cont{background:none repeat scroll 0 0 #FFF;margin:0 auto;overflow:hidden;position:relative;width:100%}
.extra{background:none repeat scroll 0 0 #fff;border-left:1px solid #E3E3E3;border-right:1px solid #E3E3E3;margin:0 auto;padding:6px;text-align:left;width:976px}
.intro{border:1px solid #E5E2E2;margin-top:5px}
.search_input{border:1px solid #E5E5E5;color:#A9A9A9;float:left;height:33px;line-height:33px;padding:0 0 0 10px;width:450px;margin:20px 0 0 0;border-right: 0;}
.submit_button{float: left;width:35px;height: 35px;margin:20px 0 0 0;border-left: 0;background: url(../images/hd_btn_search.gif) no-repeat;outline: none;}

.nav-category{width:100%;background: #EEE;text-align: center;}
.nav-category > ul {
    max-width: 1245px;
    margin: 0 auto;
    text-align: center;
    padding: 0 20px;
  }
 .nav-category > ul > li {
    position:relative;
    float:left;
    width: 9.09%;
    height: 51px;
    vertical-align:middle;
  }
    .nav-category > ul > li > a:after {
      content:'';
      position:absolute;
      top: 50%;
      left: 0;
      width: 1px;
      height: 27px;
      margin-top: -13px;
      background-color:#d0d0d0;
    }
    .nav-category > ul > li:first-child > a:after {
      display:none;
    }
    .nav-category > ul > li > a {
      display:block;
      padding: 18px 10px;
      color:#000;
      font-size: 12px;
      line-height: 1.2;
      white-space: nowrap;
      overflow:hidden;
      text-overflow:ellipsis;
    }
      .nav-category > ul > li > a > span{
        display:block;
        margin: -8px 0;
      }
    .nav-category li a:hover {
      text-decoration: underline;
    }
.mod-popup-category-01{
  left: 0;
  width: 276px;
}
  .mod-popup-category-01 .mod-popup-in{
    padding: 15px;
  }
  .mod-popup-category-01 .mod-popup-in:before{
    left: 45px;
  }
  
  .list-category-02{}
    .list-category-02 li a{
      font-size: 12px;
      line-height: 2.1;
      color:#000;
    }
.swiper-container {
        width: 100%;
        height: 400px;
        
    }
    .swiper-slide {
        text-align: center;
        font-size: 18px;
        background: #fff;
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }
    .swiper-slide{width:100%}
    .swiper-slide img{max-width: 100%}
.cnav10 .mod-popup-category-01,
.cnav11 .mod-popup-category-01{
  left: auto;
  right: 0;
}
  .cnav10 .mod-popup-category-01 .mod-popup-in:before,
  .cnav11 .mod-popup-category-01 .mod-popup-in:before{
    left: auto;
    right: 45px;
  }
    
    .mod-popup{
  display:none;
  position:absolute;
  padding: 14px 0 0;
  top: 35px;
  z-index: 999;
  /*opacity: 0; 
  visibility:hidden; */
 -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
  .mod-popup-in{
    position:relative;
    background-color:#FFF;
    text-align:left;
    border:1px solid #ddd;
    border-radius: 5px;
    -webkit-box-shadow: 0 3px 5px rgba(4,0,0,.4);
    -moz-box-shadow: 0 3px 5px rgba(4,0,0,.4);
    box-shadow: 0 3px 5px rgba(4,0,0,.4);
  }
  .mod-popup-in:before{
    content:'';
    position:absolute;
    top: -14px;
    left: 50%;
    width: 14px;
    height: 14px;
    background: url(../images/ico_arrow_02@2x.png) no-repeat 0 0;
    background-size: 14px auto;
  }

.cnv:hover .mod-popup{display: block;}
/* mod-popup
---------------------------------------------------------- */
.mod-popup-category-03{
  top: 0;
  left: 262px;
  width: 276px;
  padding: 0 0 0 14px;
}
  .mod-popup-category-03 .mod-popup-in{
    padding: 15px;
  }
  .mod-popup-category-03 .mod-popup-in:before {
    display: none;
  }
.main_banner{
  margin: 0 auto;
	width:980px;
	background-color:#fff;padding-bottom:5px;}
#contentMainWrapper{margin-top:10px;width:980px;}
#center_page {
	margin:auto;
	overflow:auto;
	padding:10px 0;
}
.centerColumn{margin-left:10px;width:920px;}

#mainarea {
	width:765px;
	float:right;
	background-color:#fff;
}
.centerBoxWrapper {

}
/* end page structure */

#footer_bg{
	margin:0 auto;
}
#footer {
	margin: auto;
	overflow:auto;
	text-align:center;
	color:#333;
	background: #EEE;
}

.footerNav {
	text-align:center;
	margin:0;
	clear:both;
	width:100%;
	line-height:25px;
}
.footerNav a {
	padding:0 15px;
	color:#FF0099;
}

/*bof side box*/
#sidearea {
	width:200px;
	float:left;
}
#sidearea ul {
	margin:0px 0 auto 0;
	padding-right:0px;
}
#sidearea ul li {
	display:block;
}
#sidearea ul li a {
	text-decoration:none;
}
#sidearea ul li a:hover {
	text-decoration:underline;
}
/* categories box parent and child categories */

.category-top, .category-products {
}
.category-top a, .category-products a {
	display: block;
	height: auto;
	margin: 0;
	color: #333;
	font-weight:normal;
	line-height:30px;
		padding-left:10px;
}
.category-top a{
	font-size:14px;
	padding:10px 0 10px 15px;
}
#categoriesContent .category-top a:hover, .category-products a:hover {
	text-decoration:underline;
	color:#669900;
}
.category-subs-selected{
font-weight:bold;
}
#chcategoriesContent.category-top a:hover, .category-products a:hover {
	text-decoration:none;
	color:#fff;
	background-color:#FF9933;
}
#categoriesContent ul li{
	border-bottom:1px solid #fff;
	padding:0;
}
/* end categories box links */


/*bof side box*/

h3.leftBoxHeading a:hover, h3.rightBoxHeading a:hover {
	text-decoration:underline;
}
.leftBoxContainer, .rightBoxContainer {
	margin: 0 0 15px;
	overflow:hidden;
		
}
.sideBoxContent {
   border-bottom: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    padding: 5px;
    text-align:left;
}
h3.leftBoxHeading a:hover, h3.rightBoxHeading a:hover {
	text-decoration: underline;
}
#categoriesContent{
	background-color:#EEE;
	border:none;
	padding:0;
}
#categoriesContent ul{margin:0;}
.leftBoxHeading, .rightBoxHeading {
  color: #000000;
    display: block;
    padding: 5px 0 5px 10px;
    text-align: left;
      border-left: 5px solid #4D2212;
    float: none;
    margin:0 0 15px 0;
    text-transform: uppercase;
	
}

.leftBoxHeading a, .rightBoxHeading a {
	color: #FF9933;
}
.rightBoxHeading {
	border-bottom:1px solid #CBCBCB;
}
.sideBoxContentItem {
	padding-bottom:8px;
	text-align:center;
	  border-bottom: 1px dashed #7F694A;
    list-style-type: none;
    margin: 0 8px 20px;
    padding-bottom: 5px;
}
#bannerboxHeading {
}
.category-links {
	padding-left:8px;
}
/*eof side box*/

.lbanner{margin-bottom:25px;}
.lbanner img{max-width: 100%}

/*home page center of the product*/

#categorylistboxContent ul {
}
#main_pag {
	clear:both;
	height:auto;
}
#navBreadCrumb {
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 9px;
	padding-left:8px;
	color:#000;
	height:auto;
	line-height:32px;
	display:block;
	margin:0 auto;
	width:98%;
	text-align:left;
	

}
#navBreadCrumb a {
	font-weight:normal;
	color:#555;
}
#mainarea #navBreadCrumb {
	margin-left:0;
}
/*-----------------------------*/
.productImg{overflow:hidden;height:200px;}
.productImg img{max-width:100%;max-height:100%;transition: all 200ms linear;}
.innerWrapper img{max-width:100%}
#cartImage img{width:100px}
.sideBoxContentItem img{max-width:100%;max-height: 240px}

.related_wrapper .innerWrapper > a:first-child{display:block;height:180px;overflow:hidden;margin-bottom:10px;}
.related_wrapper .innerWrapper a img{max-width:100%;max-height: 100%}


.new_listing,.all_listing,.featured_listing {
	width: 30%;
	margin: 5px;
	padding: 5px;
	text-align:center;
	height:330px;
	overflow:hidden;
	-webkit-box-border-radius:5px;
	-moz-box-border-radius:5px;
	border-radius:5px;
	border:1px solid #ddd;
	}
.products_listing_name{margin:5px 0px;}
.products_listing_name a{
color: #010102;
    font-weight: bold;
    text-decoration: none;
	
}
.featured_listing:hover .productImg img{
  transform: scale(1.04);
  -moz-transform: scale(1.04);
  -o-transform: scale(1.04);
  -webkit-transform: scale(1.04);
  transition: transform 0.3s ease;
  -moz-transition: transform 0.3s ease;
  -o-transition: transform 0.3s ease;
  -webkit-transition: transform 0.3s ease;
}
.new_listing:hover .productImg img{
  transform: scale(1.04);
  -moz-transform: scale(1.04);
  -o-transform: scale(1.04);
  -webkit-transform: scale(1.04);
  transition: transform 0.3s ease;
  -moz-transition: transform 0.3s ease;
  -o-transition: transform 0.3s ease;
  -webkit-transition: transform 0.3s ease;
}
.all_listing:hover .productImg img{
  transform: scale(1.04);
  -moz-transform: scale(1.04);
  -o-transform: scale(1.04);
  -webkit-transform: scale(1.04);
  transition: transform 0.3s ease;
  -moz-transition: transform 0.3s ease;
  -o-transition: transform 0.3s ease;
  -webkit-transition: transform 0.3s ease;
}
.centerBoxContentsProducts:hover .productImg img{
  transform: scale(1.04);
  -moz-transform: scale(1.04);
  -o-transform: scale(1.04);
  -webkit-transform: scale(1.04);
  transition: transform 0.3s ease;
  -moz-transition: transform 0.3s ease;
  -o-transition: transform 0.3s ease;
  -webkit-transition: transform 0.3s ease;
}
.product-col:hover .productImg img{
  transform: scale(1.04);
  -moz-transform: scale(1.04);
  -o-transform: scale(1.04);
  -webkit-transform: scale(1.04);
  transition: transform 0.3s ease;
  -moz-transition: transform 0.3s ease;
  -o-transition: transform 0.3s ease;
  -webkit-transition: transform 0.3s ease;
}
.product-col {
	margin: 5px;
	padding: 5px;
	text-align:center;
	height:330px;
	overflow:hidden;
	-webkit-box-border-radius:5px;
	-moz-box-border-radius:5px;
	border-radius:5px;
	border:1px solid #ddd;
}
.product-col01 {
	margin: 5px;
	padding: 5px;
	text-align:center;
	height:265px;
	overflow:hidden;
	-webkit-box-border-radius:5px;
	-moz-box-border-radius:5px;
	border-radius:5px;
	border:1px solid #ddd;
	float:left;
	width:22%;
}
.centerBoxContentsProducts{
	margin: 5px;
	padding: 5px;
	text-align:center;
	height:330px;
	overflow:hidden;
	-webkit-box-border-radius:5px;
	-moz-box-border-radius:5px;
	border-radius:5px;
	border:1px solid #ddd;
}
#indexProductList .product-col {
	height:330px;
}
#indexProductList .product-col img {
	margin-bottom:5px;
}
h3.itemTitle {
	font-weight:normal;
	font-size:13px;
}
.centerBoxContentsNew .product-col, .centerBoxContentsSpecials .product-col, .specialsListBoxContents .product-col, .centerBoxContentsFeatured .product-col{
	margin-left:10px;
	margin-right:10px;
	
}
#mainImg{width:360px !important;height:330px !important;overflow:hidden;}
#mainImg img{max-height:300px;max-width:360px;}
/*bof product price*/

.cartUnitDisplay, .cartTotalDisplay, .totalBox, #cartSubTotal, .cartBoxTotal {
	/*may like*/
	font-weight: bold;
	color: #FF0000;
}
.productPrice {
	font-weight: bold;
	color: #FF0000;
}
.productSpecialPrice {
	font-weight: bold;
	color: #FF0000;
}
.normalprice {
	text-decoration: line-through;
	font-weight:normal;
	   color: #373737;
}
.productSpecialPrice, .productSalePrice, .productSpecialPriceSale {
  color: #B90A08;
	text-align:inherit;
}
.productPriceDiscount {
   color: #373737;
	text-align:inherit;
}
/*eof product price*/







.prosinfo, .centerBoxContentsProducts {
	font-weight: bold;
	color: #FF0000;
}

h1, .centerBoxHeading h2 {
  border-bottom: 2px solid #4D2212;
    color: #000000;
    height: 36px;
    line-height: 36px;
    margin-bottom: 10px;
    padding: 0 10px 0 28px;
    text-align: left;
    font-size:14px !important;
}
#reviewsInfoDefaultHeading, #reviewsWriteHeading, h1#productReviewsDefaultHeading {
	padding: 0px;
	margin-top:0px;
	margin-bottom:0px;
	background-attachment: scroll;
	background-color: #FFFFFF;
	background-image: none;
	background-repeat: repeat-x;
	background-position: 0 100%;
	border-style: none;
	height:auto;
	font-size:15px;
	color:#333;
	line-height:22px;
}
#reviewsWrite TEXTAREA{
	margin-left:0;
}
#contactUsDefault form {
	margin:0px;
}
#reviewsWriteProductPageLink, #reviewsInfoDefaultProductPageLink, #reviewsInfoDefaultReviewsListingLink {
	padding-bottom:10px;
}
.buttonRow {
	padding-right:5px;
	padding-bottom:5px;
	padding-top:5px;
}
#productListing {
	clear:both;
	margin-top:5px;
}
#productsListingTopNumber, #productsListingListingTopLinks {
	margin-bottom:5px;
}
.productName, .productImg {
	margin-bottom:8px;
}
.productName a {
	color:#666;
}
.productName a:hover{
	color:#7F694A;
}
.addCart {
	margin-top:8px;
}
#bestsellersContent ol li{
	margin-bottom:10px;
}

#shoppingCartDefault form {
	margin:0;
}
.mainImg {
	margin-bottom:10px;
}
#maintenanceDefault input {
	vertical-align:middle;
}
h2.centerBoxHeading { 
   border-bottom: 2px solid #4D2212;
    color: #000000;
    margin-bottom: 10px !important;
    padding: 0 10px 10px 5px;
    text-align: left;
	}
#indexHomeBody h2.centerBoxHeading{
	margin:0;
}

#indexInfo {
	margin-bottom:10px;
}
/* bof cart content */
.tableHeading TH {
	border-bottom: 1px solid #C4C6C8;
}
#cartSubTotal {
	text-align: right;
	line-height: 2.2em;
	padding-right: 2.5em;
}
.tableRow, .tableHeading, #cartSubTotal {
	height: 2.2em;
}
.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay {
	padding: 0.5em 0em;
}
.cartUnitDisplay, .cartTotalDisplay {
	text-align: left;
	padding-right: 0.2em;
}
#scUpdateQuantity {
	width: 2em;
}
#scQuantityHeading {
	border-left:1px solid #ddd;
	border-right:1px solid #ddd;
	border-top:1px solid #ddd;
	background:#FAFAFA
}
#scUpdateQuantity, #scProductsHeading, #scUnitHeading, #scTotalHeading, #scRemoveHeading {

}
.cartNewItem {
	color: #33CC33;
	position: relative;  /*do not remove-fixes stupid IEbug*/
}
.cartOldItem {
	color: #660099;
	position: relative;  /*do not remove-fixes stupid IEbug*/
}
.cartBoxTotal {
	text-align: right;
}
.cartRemoveItemDisplay {
	width: 3.5em;
}
.cartAttribsList {
	margin-left: 1em;
}
#cartContentsDisplay {
	
}
#cartContentsDisplay th {
	background: url("../images/checkout_headers_bg.gif") repeat-x scroll 0 0 transparent;
	padding-left: 5px;
	text-align: left;
	border-bottom: 1px solid #DDD;
	border-right: 1px solid #DDD;
	border-top: 1px solid #DDD;
}
.cartQuantity {
	width: 4.7em;
}
#cartContentsDisplay td {
	border-bottom: 1px solid #DDD;
	border-right: 1px solid #DDD;
	padding: 5px 6px 5px 5px;
	
}
.cartQuantity {
	text-align:left;
	border-left: 1px solid #DDD;
}
.cartQuantityUpdate, .cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay {
}
/*checkout Confirm page*/
#ccQuantityHeading{
		border-left:1px solid #ddd;
	border-right:1px solid #ddd;
	border-top:1px solid #ddd;
	background:#FAFAFA
}
#checkoutBillto{
	width:48px;
	min-width:320px;
}
#checkoutShipto{
	width:50%;
	min-width:320px;
}
/* eof cart content */
/*payment result*/
h1#checkoutSuccessHeading {
	background: none repeat scroll 0 0 transparent;
	height: auto;
	padding: 0;
}
/*bof index img*/
h1#indexDefaultHeading{
    background: none repeat scroll 0 0 #000000;
    color: #FF9933;
    font-size: 14px;
    font-weight: normal;
    height: auto;
    line-height: 25px;
    margin: 0 0 5px;
    padding: 0 0 0 10px;
}
#mainDesc {
    color: #333333;
    margin: 0;
    padding: 0 0 15px;
    text-align: left;
}

h2.greeting {
	    font-size: 15px;
    padding-bottom: 3px;
	padding-left:10px;
}
#mainDesc p {
	line-height: 1.5em;
}
#indexDefaultMainContent{
	padding-left:10px;	
}
/*eof index img*/

#indexProductListCatDescription {
	line-height: 1.5em;
	margin-bottom: 10px;
	padding: 5px;
}
#indexDefault .centerBoxWrapper {
	margin-top:0;
}
/*bof page number link*/
.current {
	font-size: 1em;
	padding: 2px 6px 2px;
	border: 1px #ccc solid;
	background: #E9E9E9;
	color: #3E3E3E;
	margin: 0 0 0 3px;
}
.navSplitPagesLinks, .navSplitPagesResult {
	padding: 8px 0 8px 3px;
}
.navSplitPagesLinks a, .navSplitPagesLinks a:visited {
	color: #555;
	font: normal 1em arial;
	padding: 2px 6px;
	margin: 0;
	border: 1px solid #E0E6E6;
}
.navSplitPagesLinks a:hover {
	padding: 2px 6px;
	text-decoration: none;
	color: #555;
}
.navNextPrevCounter {
	margin: 0em;
	font-size: 0.9em;
}
.navNextPrevList {
	display: inline;
	white-space: nowrap;
	margin: 0;
	padding: 0.5em 0em;
	list-style-type: none;
}
/*eof page number link*/

/*  CATEGORY LISTING  */

.tabTable {
	margin:0px 0px 5px 0px;
	border-left:1px solid #E1E1E1;
}
.tabTable th {
	padding:5px 10px;
	border-top:1px solid #E1E1E1;
	border-right:1px solid #E1E1E1;
	border-bottom:1px solid #E1E1E1;
	text-align:center;
}
.tabTable th {
	font-size:12px;
}
.tabTable th a {
	color:#6f6e6e;
}
.tabTable td {
	border-right:1px solid #E1E1E1;
	border-bottom:1px solid #E1E1E1;
	padding:5px;
}
.tabTable td .listingDescription {
	padding:5px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:17px;
	color:#535353;
}
.tabTable td a {
	font-weight:bold;
	color:#535353;
}
.tabTable td a:hover {
	text-decoration:none;
}
/*  ----------------  */



/*  TABLES  */

#prevOrders {
	margin:0px 0px 5px 0px;
	border-left:1px solid #E1E1E1;
}
#prevOrders th {
	padding:5px 10px;
	border-top:1px solid #E1E1E1;
	border-right:1px solid #E1E1E1;
	border-bottom:1px solid #E1E1E1;
	text-align:center;
}
#prevOrders th {
	font-size:12px;
}
#prevOrders th a {
	color:#6f6e6e;
}
#prevOrders td {
	border-right:1px solid #E1E1E1;
	border-bottom:1px solid #E1E1E1;
	padding:5px;
}
#prevOrders td {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:17px;
	color:#535353;
}
#prevOrders td a {
	color:#6f6e6e;
	outline:none;
	text-decoration:underline;
}
#accountHistInfo table {
	margin:0px 0px 5px 0px;
	border-left:1px solid #E1E1E1;
}
#accountHistInfo th {
	padding:5px 10px;
	border-top:1px solid #E1E1E1;
	border-right:1px solid #E1E1E1;
	border-bottom:1px solid #E1E1E1;
	text-align:center;
}
#accountHistInfo th {
	font-size:12px;
}
#accountHistInfo th a {
	color:#6f6e6e;
}
#accountHistInfo td {
	border-right:1px solid #E1E1E1;
	border-bottom:1px solid #E1E1E1;
	padding:5px;
}
#accountHistInfo td {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:17px;
	color:#535353;
}
#accountHistInfo td a {
	color:#6f6e6e;
	outline:none;
	text-decoration:underline;
}
#contactUsForm textarea {
	margin-left:3.8em;
}
/*  ----------------  */
#mainImg{
	margin-bottom:10px;
	
}
#productGeneral #reviewsWrite #reviewsWriteReviewsRate, #productGeneral #reviewsWrite .ratingRow, #productGeneral #reviewsWrite LABEL#textAreaReviews{
	text-align:left;
}
#myAccountShipInfo{
	width:400px;
}

.centerBoxWrapper {
	margin-top:5px;
	margin-bottom:8px;
}
.indexcenterContentsBox{
	padding:8px 0 8px 16px;
	border:1px solid #ddd;
	border-top:none;
}
#reviewsWrite .ratingRow, #reviewsWrite #reviewsWriteReviewsRate{
	text-align:left;
}
#bestsellersContent ol li{
	margin:0 8px 20px;
	list-style-type:none;
	padding-bottom:5px;
	border-bottom:1px dashed #7F694A;
}
#bestsellersContent{
	text-align:center;
	padding-top:10px;
}
#search #searchContent{
	text-align:center;
	border:0;
		background: url("../images/left_navi_itemsearch.gif") no-repeat scroll 0 0 transparent;
		padding-bottom:10px;
		padding-top:43px;
}
#searchHeading{
	display:none;
}
#search #searchContent p{
	text-align:left;
	padding-left:12px;
}
#search #searchContent .search_text{
	margin:0 0 8px;
	border: 1px solid #ccc;
    height: 20px;
    width: 165px;
	padding-left:3px;

}
#ezPageDefault table td, #shippingInfo table td, #conditions table td, #conditions table td, #about_us table td, #faq table td, #privacy table td{
		padding:3px;
	border:1px solid #ccc;
}
#ezPageDefault table th, #shippingInfo table th, #conditions table th, #conditions table th, #about_us table th, #faq table th, #privacy table th{
		padding:3px;
	border:1px solid #ccc;
}
#reviewsWrite #productMainImage img, #reviewsInfoDefault #productMainImage img{
	width:320px;
	height:auto;
}
#RelatedCategoriesProducts{width:97%;}

.footer {
    background: none repeat scroll 0 0 #333333;
    clear: both;
    padding: 0 0 20px;
	overflow:hidden;
}

.contentSrv {
    margin: 0 auto;
    padding: 0;
    width: 980px;
}
.footer img {
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 6px 0;
    padding: 0 10px;
}
.footer a {
    background: none repeat scroll 0 0 #FF9933;
    color: #000000;
    font-weight: bold;
    padding: 4px 10px;
}
.footer_title_01 {
    color: #FFFFFF;
    font-size: 12px;
    margin: 0;
    padding: 20px 0 6px;
}
.footer_txt_02 {
    background: url("../images/guide/line_footer.gif") repeat-x scroll center bottom transparent;
    color: #CCCCCC;
    font-size: 11px;
    margin: 0;
    padding: 0 0 10px;
}
.footer_txt_03 {
    color: #CCCCCC;
    font-size: 11px;
    margin: 0;
    padding: 0 20px 10px 0;
}
.footer_cap_01 {
    background: url("../images/guide/line_footer_01.gif") repeat-y scroll right center transparent;
    float: left;
    height: 380px;
    width: 320px;
}
.footer_cap_02 {
    background: url("../images/guide/line_footer_01.gif") repeat-y scroll right center transparent;
    float: left;
    height: 380px;
    padding: 0 0 0 20px;
    width: 320px;
}
.footer_cap_03 {
    float: left;
    padding: 0 0 0 20px;
    width: 300px;
}


/*products info css*/
.productinfo_main{width:100%;float:left;}
.productinfo_left{width:50%;margin-right:10px;float:left;}
.productinfo_right{width:48%;float:right;text-align:left;}

.navNextPrevList {
	text-align:center;
	padding-left:20px;
}
.navNextPrevCounter {
	text-align:center;
	float:center;
}
#nextList {
	width:300px;
	margin-left:204px;
	height:24px;
}
.navNextPrevWrapper {
	width:510px;
	text-align:center;
	margin:0 auto;
	 height: 82px;
    line-height: 42px;
}
.categoryIcon {
	float:left;
}

h1#productName {
  background-attachment: scroll;
    background-color: rgba(0, 0, 0, 0);
    background-image: none;
    background-position: 0 100%;
    background-repeat: repeat-x;
    border-style: none;
    color: #333333;
    margin-bottom: 0;
    margin-top: 0;
    padding: 0;
    font-size: 16px;
    font-weight: bold;
    height: auto;
    line-height: 1.8em;
    white-space: normal;
    word-break: normal;
}
h2#productPrices {
	line-height:1.8em;
	font-weight:bold;
	color: #FF0000;
	font-size:13px
}
#productDetailsList {
	float:left;
	width:100%;

}
#productDetailsList li {
	line-height:2em;
	
}
#productAttributes {
	float:left;
	margin-top:1em;
	
}
#productDescription h2 {
	color:#A71119;
	padding-bottom:5px;
	text-align:center;
}
/*Shopping Cart Display*/

#cartAdd {
	width:100%;
	float:left;
}


#productDescription span.desTitle{
	font-size:15px;	 
	font-weight:bold;
	display:block;
	color:#222;
}
#productDescription img{
	max-width:750px;
}

#productinf {
	clear:both;
	margin-top:8px;
	background-color:#fff;
}

/* product detail */

.nTab {
	float: left;
	background:#fff;
	background-position:left;
	background-repeat:repeat-y;
	width:100%;
}
.nTab .TabTitle {
	clear: both;
	color:#fff;
	margin: 0;
	padding: 0;
    font-size: 15px;
	padding-left:8px;
	background-color:#222;
	height:27px;
}
.nTab .TabTitle ul {
	margin:0;
	padding:0;
}
.nTab .TabTitle .active {
	color:#fff;

}
.nTab .TabTitle .normal {
	color:#ccc;
}
.nTab .TabTitle ul li {
	cursor:pointer;
	float:left;
	font-weight:normal;
    height:27px;
    line-height: 27px;
	text-align:center;
	margin-right:15px;
	cursor: pointer;
	list-style-type: none;
	border-right:1px solid #fff;
		width:150px;
}
.nTab .TabContent {
	padding:5px;
}
.none {
	display:none;
}
.freeshipping {
	margin-left:8px;
	text-align:left !important;
}
.wrapperAttribsOptions {
	margin:0.3em 0;
}
#myTab0_Content1 #productDescription li {
}
.TabContent {
	text-align:left;
	padding-bottom:20px;
}
#myTab0_Content0 #productDetailsList {
}
#myTab0_Content0 #productDetailsList li {
	list-style:none;
}
/*bof alsoPurchased */

.alsoPurchasedContainer .product-col {
	padding: 5px;
	margin-right:10px;
}
.boxContentsConsider {
	float:left;
	margin-bottom:10px;
}
/*eof alsoPurchased */

#contactUsProduct {
	overflow:auto;
}
#contactUsProduct form {
	margin:0px;
}
.additionalImages {
	text-align:left;
	width:105px;
}
h1#productName {
	padding: 0px;
	margin-top:0px;
	margin-bottom:0px;
	background-attachment: scroll;
	background-color:transparent;
	background-image: none;
	background-repeat: repeat-x;
	background-position: 0 100%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color:#333;
}
#proReviews {
	padding:5px;
	border:1px solid #ccc;
	margin-bottom:8px;
}
.revTitle {
	font-weight:bold;
	font-size:16px;
}
.hr2 {
	margin-bottom:8px;
	margin-top:5px;
	border:2px solid #ccc;
}
#productTellFriendLink {
	padding:0;
}
.rating, productReviewsDefaultReviewer {
	padding:8px 0
}
.centered {
	float:left;
}
#antirobotreg {
	float:left;
}
.addThis {
	float:right;
}
.cartImg {
	padding:5px 0;
}
.proDes{
	margin-bottom:10px;
}
#productMainImage img{
    margin-left: 10px;

	height:auto;
}
#rightSideBox{
    float: left;
    width: 220px;
	border:1px solid #ddd;
}

#productDescription span.desTitle{
	font-size:15px;	 
	font-weight:bold;
	display:block;
	color:#222;
}
#productDescription img{
	max-width:750px;
}
#productGeneral #main_info table td{
	padding:3px;
	border:1px solid #ccc;
	}
#productGeneral #main_info table th{
	padding:3px;
	border:1px solid #ccc;
	}
#footer_area{background: #EEE;padding:10px 0;}
#navSupp ul li a{font-weight: normal}
#footer_area_wrapper p{text-align:left}

#full-screen-slider { width:100%; height:300px; float:left; position:relative;margin-bottom:10px;}
#slides { display:block; width:100%; height:300px; list-style:none; padding:0; margin:0; position:relative}
#slides li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute}
#slides li a { display:block; width:100%; height:100%; text-indent:-9999px}
#pagination { display:block; list-style:none; position:absolute; left:30%; top:270px; z-index:9900;  padding:5px 15px 5px 0; margin:0}
#pagination li { display:block; list-style:none; width:10px; height:10px; float:left; margin-left:15px; border-radius:5px; background:#FFF }
#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination li.current { background:#0092CE}

#footer_line {
    clear: both;
    margin: auto;
    width: 960px;
    overflow: auto;
}
#footer_line .sec .i {
    background: #fff;
    margin-top: 10px;
    zoom: 1;
}
#footer_line .sec .row {
    margin-bottom: 10px;
    float: left;
    width: 50%;
    overflow: hidden;
    zoom: 1;
    border-bottom: #ccc 1px dotted;
}
#footer_line .sec .title {
    line-height: 22px;
    height: 22px;
    text-indent: 15px;
    color: #333;
    font-size: 14px;
    text-align: left;
}
#footer_line .content {
    height: 145px;
    overflow: hidden;
    padding: 10px;
    text-align: left;
}
p.list {
    background-position: 0 0;
    background-repeat: repeat-x;
    margin: 10px 14px 0;
    padding: 14px 0;
    text-align: right;
}
* p {
    margin: 0;
    padding: 0;
    color: #333;
    font-size: 12px;
    line-height: 130%;
}
p.list a {
    background-image: url("../images/ico-tmx.gif");
    background-position: 0 2px;
    background-repeat: no-repeat;
    font-weight: bold;
    padding: 0 0 0 18px;
}
#FOOTER a {
    color: #666;
    text-decoration: none;
}
#footer table {
border: 0px none;
border: solid 1px #ccc;
margin: 0px;
padding: 0px;
text-align: left;
border-collapse: collapse;
}
#footer table tr{
    border: solid 1px #ccc;
}
#footer table td{
    padding: 5px;
}
#footer table td.theth *{color: #fff;}
.ratingRow {
    margin: 1em 0em 1.5em 0em;
}